var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/plugins/install/route.js")
R.c("server/chunks/[root-of-the-server]__0jan5uf._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/09og__next-internal_server_app_api_settings_plugins_install_route_actions_0dutml0.js")
R.m(49319)
module.exports=R.m(49319).exports
